Subject: Re: MOPAC software - free versions for Windows

From: Robert Jorissen <[email-masked]>
Date: Sun, 18 Mar 2001 12:33:56 +1100

There are at least two versions of MOPAC 7 which have user interfaces.

Winmopac7.21 from Roman Shchepin and Dmitriy Litvinov uses the publicly
available programs MOPAC 7, the Rasmol molecular visualization program and
the molecular coordinate format conversion program Babel and puts them
together in a PC interface. You have to type in the Z-matrix but quick
visualization using Rasmol greatly helps. The relevant Web pages are
http://members.fortunecity.com/winmopac/ and
http://winmopac.narod.ru/english.html. This program is free.

The program Mopd from Peter Zhou also visualizes the molecules in MOPAC
files. This program, as well as a compiled version of MOPAC 7 (for 60 heavy
atoms and 60 hydrogens), can be downloaded at no cost from
http://www.geocities.com/peterxz/. These programs require Windows 95 or
Windows NT.

Robert Jorissen
Ludwig Insitute for Cancer Research, Melbourne branch